	program to_table

	character*80 infile,outfile,line

	print *,' Please Enter the Input Filename: '
	read(*,'(a)')infile
	print *,' Please Enter the Output filename: '
	read(*,'(a)')outfile

	open(10,file=infile,status='old')
	open(20,file=outfile,status='new')

	read(10,'(a80)')line
	write(20,'(a80)')line
	read(10,'(a80)')line
	write(20,'(a80)')line
	read(10,*)
	print 10, "<BODY>"
	stop
	end
